Bank Kalteng (Phase 2) - Bug #1149

[HR Strategic] Budgeting - Budget Parameter
05/27/2022 03:05 PM - Mega Yunita

Status: Closed Start date: 05/27/2022
Priority: Urgent Due date: 05/30/2022
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Wanto,
Mohon bantuannya untuk menampilkan page Budget Parameter yang berada di modul Budgeting

Port : http://103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR Strategic > Budgeting > Budget Parameter

Semoga dapat dimengerti

€ > C A Notsecure | 103.168.134.28:61130/Page/runwizards?fgKkfud0¥QY7j5mkl6mcj2K15Vg2ss0exQQNFMO3EFHS pd GWuOkGaA== = % = 0O

My Workplace Master Data Human Resource Business i System Administration Search. Q Help .- -

I My Workplace

I Master Data

B HR Administration

Cost Center Budget Data
Employee Budget Data
Vacancy Budget Data

Budget Calculation
Budget Report
I Compensation
B Talent Management
B Training Management

Email Blast

Terimakasih

History

#1 - 05/27/2022 04:42 PM - Mega Yunita

Cancel mas, karena memang tidak ada menu tersebut, hanya ada di customization

#2 - 05/27/2022 04:42 PM - Mega Yunita

- Status changed from Assigned to Closed
